cabal-version: 1.12

-- This file has been generated from package.yaml by hpack version 0.31.2.
--
-- see: https://github.com/sol/hpack
--
-- hash: 0296d90ce13d63efd9218f122ad2060912bc001eb9b0c78ac0f0c06738fcfebe

name:           reflex-host
version:        0.1.0.0
description:    Please see the README on GitHub at <https://github.com/githubuser/esa-db#readme>
homepage:       https://github.com/githubuser/esa-reflex#readme
bug-reports:    https://github.com/githubuser/esa-reflex/issues
author:         Author name here
maintainer:     example@example.com
copyright:      2019 Author name here
license:        BSD3
build-type:     Simple
extra-source-files:
    README.md
    ChangeLog.md

source-repository head
  type: git
  location: https://github.com/githubuser/esa-reflex

library
  exposed-modules:
      Reflex.Host.Basic
      Reflex.TriggerEvent.Bounded
  other-modules:
      Paths_reflex_host
  hs-source-dirs:
      src
  ghc-options: -O2
  build-depends:
      BoundedChan
    , base >=4.7 && <5
    , dependent-sum
    , exception-transformers
    , lens
    , mtl
    , primitive
    , ref-tf
    , reflex
    , stm
  default-language: Haskell2010
